* {
  margin: 0;
  padding: 0;
}

.pick-up-column
{
	width: 260px;
	margin-left: 20px;
	float: left;
}

/* notification */

/** Notification **/
#content .notif{
	padding: 20px 10px 20px 40px;
	background: #FFF no-repeat 5px center;
	position: relative;
	/*+border-radius:8px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px 2px 2px 2px;
	/*+text-shadow:none;*/
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	-o-text-shadow: none;
	text-shadow: none;
}
#content .content .notif{
	margin-bottom: 10px;
	/*+border-radius:5px;*/
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px 1px 1px 1px
}
#content .notif .close{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 12px;
	height: 13px;
	display: block;
	background: url(/reparaties/img/close.png);
}
#content .notif strong{
	font-weight: bold;
}
#content .notif.success{
	background-color: #E9FBB4;
	background-image: url('/reparaties/images/eset/success.png');
	border: 1px solid #95B630 !important;
	color: #2E640A;
	font-size: 13px !important;
}
#content .notif.error{
	background-color: #FBB4B4;
	background-image: url('/reparaties/images/eset/error.png');
	border: 1px solid #C21C1C !important;
	color: #C21C1C;
	font-size: 13px !important;
}
#content .notif.info{
	background-color: #B6EBF9;
	background-image: url('/reparaties/images/eset/info.png');
	border: 1px solid #0B809F !important;
	color: #0B809F;
	font-size: 13px !important;
}
#content .notif.tip, #content .notif.warning{
	background-color: #F2EDB7;
	background-image: url('/reparaties/images/eset/tip.png');
	border: 1px solid #8C8919 !important;
	color: #656310;
	font-size: 13px !important;
}
#content .notif.warning{
	background-image: url('/reparaties/images/eset/warning.png');
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.main{
	width: 1100px;
	margin: 0 auto;
}
/* --- Header CSS START --- */
.header{
	border-top: 5px solid #0089cf;
}
.logo{
	margin-top: 34px;
	margin-left: 82px;
}
.slogan{
	margin-top: 34px;
	color: #0089cf;
	font-size: 16px;
	line-height: 17px;
	text-align: center;
}
.slogan .add1{margin-left: 12px;}
.slogan .add2{margin-left: 18px;}
.portal-btn{
	background-color: #0089cf;
	margin: 0 0 10px 0;
	padding: 0 0 8px 0;
	color: #fff;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
}
.call-us-btn{
	background-color: #88c540;
	text-align: center;
	padding: 5px 0 10px 0;
}
.header-btns{
	padding: 0 0 0 20px;
	font-weight: normal;
}
.call-us-btn img{
	float: left;
	width: 65px;
	margin: 0 0 0 8px;
}
.call-us-btn span.btn-txt-sml{
	color: #fff;
	font-size: 14px;
	line-height: 27px;
}
.call-us-btn span.btn-txt-big{
	color: #fff;
	font-size: 24px;
	line-height: 27px;
	font-weight: 300;
}
/* --- Header CSS END --- */

/* --- Top navigation START --- */
.top-nav{
	background-color: #8a8c8e;
	margin: 30px 0 0 0;
}
.top-nav-grid ul.nav{
	margin: 0;
	margin-right: -20px;
	font-size: 13px;
	line-height: 16px;
}
.top-nav-grid ul.nav li{
	display: inline-block;
	padding: 8px 15px 8px 15px;
	margin: 0 7px 0 0;
}
.top-nav-grid ul.nav li:last-child{
	margin: 0;
}
.top-nav-grid ul.nav li:hover,
.top-nav-grid ul.nav li.active{
	background-color: #a7a9ac;
}
.top-nav-grid ul.nav li a,
.top-nav-grid ul.nav li a:hover{
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}
.top-nav .checkout{
  padding: 8px 10px 7px 30px!important;
  background-image: url('/reparaties/images/main/price-btn-icon.png');
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 15px;
  background-color: inherit;
}
/* - Navigation bar search START- */
.search-grid{
	position: relative;
}
.nav-search{
	padding: 0 0 0 18px;
}
.nav-search-txt{
	width: 245px;;
	padding: 3px 28px 3px 5px;
	margin: 5px 0 0 0;
}
.nav-search-btn{
	background: transparent;
	border: 0;
	position: absolute;
	top: 8px;
	right: 6px;
}
.nav-search-btn img{
	width: 15px;
}
.nav-search-txt::-webkit-input-placeholder{
	/*font-size: 10px;*/
	/*font-style: italic;*/
}
.nav-search-txt::-moz-input-placeholder{
	
	font-size: 10px;
	font-style: italic;
}

.nav-search-txt:-ms-input-placeholder{
	
	font-size: 10px;
	font-style: italic;
}

/* - Navigation bar search END- */
			/* - */			
/* --- Top navigation END --- */

/* --- Text blocks START --- */
.free-text-grid{
	
	color: #0089cf;
	font-size: 31px;
	font-weight: 300;
	line-height: 40px;
	text-align: center;
	padding: 20px 0;
	margin: 0;
}
.free-text-grid strong{
	font-weight: 600;
}
/* --- Text blocks END --- */

/* --- Slider START --- */
.slider{
	border-top: 1px solid #58595b;
	border-bottom: 2px solid #ccc;
	padding: 14px 0;
	background-image: url('/reparaties/images/main/slider-bg.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.slider-grid{
	text-align: center;
}
.slider-grid img{
}
/* --- Slider END --- */

/* --- Top blocks START --- */
.top-blocks h2.top-blocks-title{
	color: #0089cf;
	font-size: 31px;
	font-weight: 300;
	line-height: 40px;
	text-align: center;
	margin: 20px 0 30px 0;
}
.top-blocks h2.top-blocks-title strong{
	font-weight: 600;
}
.top-blocks-grid{
	background-image: url('/images/main/next.png');
	background-position: left center;
	background-repeat: no-repeat;
	margin: 0 0 0 10px;
}
.top-blocks-grid:first-child{
	background: none;
}
.top-blocks-grid .top-block-wrapper{
	padding: 0 0 0 20px;
}
.top-blocks-grid:first-child .top-block-wrapper{
	/* padding: 0; */
}
.top-block{
	background-color: #dcddde;
	color: #808285;
	border-bottom: 5px solid #0089cf;
	position: relative;
	padding: 20px 10px;
}
.top-block-icon{
	width: 36px;
	height: 36px;
	position: absolute;
	top: -18px;
	left: 82px;
}
.top-block .top-block-icon img{
	width: 36px;
}
.top-block span{
	display: inline-block;
}
.top-block span.num{
	font-size: 35px;
	line-height: 42px;
	font-weight: 200;
	padding: 0 5px 0 0;
}
.top-block span.b-txt{
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
}
.top-block span.hover-txt{
	display: none;
}

.top-block:hover{
	background: #0089cf;
	padding-bottom: 10px;
}

.top-block:hover span.b-txt, .top-block:hover span.num {
	display: none;
}

.top-block:hover span.hover-txt{
	display: block;
	font-size: 14px;
	font-weight: 400;
	top: 20px;
	color: #fff;
}


/* --- Top blocks END --- */

/* --- Filter bock START --- */
.filter-block{
	background-image: url('/images/main/filter-sep-bg.png');
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #99C509;
	margin: 20px 0 0 0;
	width: 100%;
	margin-left: auto;
    margin-right: auto;
}

#fetchedInfo
{
	height: 64px;
}

.filter-block.float{
  margin: 30px 0 40px;
}
.filter-block .filter-block-txt{
	font-size: 29px;
	line-height: 34px;
	color: #fff;
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: inherit;
}
.filter-block .filter-block-txt strong{
	font-weight: 600;
}
.fltr-grid{
	padding: 20px 0;
}
.frt-input,
.ftr-select,
.frt-submit{
	display: inline-block;
	vertical-align: top;
}
input.filter-block-search-txt{
	border: none;
	background: #fff;
	height: 45px;
	margin: 0;
	padding: 1px 10px;
	width: 230px;
}
.ftr-btn{
	background-color: #0089d0;
	border: none;
	color: #fff;
	font-size: 31px;
	line-height: 37px;
	padding: 5px 20px;
	margin: 0 0 0 7px;
}
.ftr-select select{
	background-image: url('/images/main/select.png');
	background-position: right center;
	background-repeat: no-repeat;
	height: 47px;
	width: 252px;
	padding: 15px 10px;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance:none;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: '';
}
.ftr-select select::-ms-expand {
    display: none;
}
.fb-of{
	text-align: center;
	margin-top: 50%;
}
.fb-of span{
	color: #87c440;
	font-size: 26px;
	line-height: 33px;
	font-weight: normal;
	background-color: #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	padding: 5px 10px;
	
}
/* --- Filter block END --- */

/* --- Bottom blocks START --- */
.bottom-blocks{
	margin: 20px 0 0 0;
	font-size: 12px;
	line-height: 17px;
}
.bottom-blocks h1.bb-title{
	font-size: 31px;
	line-height: 40px;
	color: #0089cf;
	text-align: center;
	margin: 20px 0;
	font-weight: 300;
}
.bottom-block-1,
.bottom-block-2,
.bottom-block-3{
	border: 2px solid #bcbdc0;
	padding: 0 20px 20px 20px;
	min-height: 220px;
}
.bottom-blocks h2{
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	margin: 0;
	padding: 20px 0;
}
.bottom-blocks .bottom-block-1 h2{
	background-image: url('/images/main/bottom-block-1.png');
	background-position: right center;
	background-repeat: no-repeat;
}
.bottom-blocks .bottom-block-2 h2{
	background-image: url('/images/main/bottom-block-2.png');
	background-position: right 15px;
	background-repeat: no-repeat;
}
.bottom-blocks .bottom-block-3 h2{
	background-image: url('/images/main/bottom-block-3.png');
	background-position: right 12px;
	background-repeat: no-repeat;
}
.bottom-blocks ul{
	margin: 0;
}
.bottom-blocks ul li{
	list-style-type: square;
	color: #aad377;
}
.bottom-blocks ul li span{
	color: #6d6e71;
}
p.readon{
	margin: 0;
}
a.readon{
	color: #aad377;
	text-decoration: none;
}
a.readon:hover{
	text-decoration: none;
}
/* --- Bottom blocks END --- */

/* --- Footer block START --- */
.footer{
	background-color: #e7e7e8;
	margin: 20px 0 0 0;
	padding: 40px 0 60px 0;
	font-size: 12px;
}
.footer .soc-title{
	padding: 0 0 5px 0;
}
.footer .right-bar{
	text-align: right;
}
.footer .footer-link a{
	color: #c1cc48;
	text-decoration: none;
	font-size: 12px;
	padding: 0 0 0 10px;
}
.footer .footer-link a:hover{
	text-decoration: none;
}
.footer ul, .footer ul li{
	margin-left: 0;
}
.footer .grid_3, .footer .grid_4, .footer .grid_2{
	height: 120px;
}
/*NEW STUFF*/

.text-slider-last{
	width: 1100px !important;
}

.text-slider-first{
	width: 1100px !important;
}

#home-slider{
  margin-bottom: -10px;  
}

#home-slider h1{
  padding: 10px 0;
}

#top-1{
	position: relative;
	left: -1000px;
}

#bottom-1{
	position: relative;
	left: 1000px;
}

#top-2{
	position: relative;
	left: -1000px;
}

#bottom-2{
	position: relative;
	left: 1000px;
}

.image-new-size{
	background:url('/images/main/home/woodboard.jpg');
	width: 100%;
	height: 200px;
	margin-top:5px;
}

.top-categories{
	width: 25%;
	float: left;
	text-align: center;
	/*border-right: 1px solid #d9d9d9;*/
	margin-right: -1px;
	margin-top: 15px;
}

.top-categories img{
  	width: auto;
	height: 135px;
	transition: all 0.1s ease;
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */	
	-webkit-transform:rotate(7deg); /* Opera, Chrome, and Safari */
}

.top-categories:nth-child(2) img{
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */		
	-webkit-transform:rotate(-7deg); /* Opera, Chrome, and Safari */
}

.top-categories:hover img{
	height: 145px;
	margin-bottom: -10px;
	transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */		
	-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */

}

.top-categories:hover
{
	cursor: pointer;
}

.top-categories span{
  margin-top: 15px;
  display: inline-block;
  padding: 5px 10px;
  background: #0089d0;
  color: #fff;
  font-size: 16px;
  /*box-shadow: 0px 0px 50px 2px #000;*/
}

/* ************************************************************************************************************ */
/* ******************************************-------------------------------*********************************** */
/* *****************************************--------HOME PAGE CSS END------************************************ */
/* *****************************************--------------------------------*********************************** */
/* ************************************************************************************************************ */
/* *****************************************--------------------------------*********************************** */
/* *****************************************--------REPAIR PAGE START-------*********************************** */
/* ******************************************------------------------------************************************ */
/* ************************************************************************************************************ */

/* --- Repair header START --- */
.rep-header{
	margin: 20px 0 0 0;
}
.rep-header .rep-header-slide div{
	display: inline-block;
	vertical-align: top;
}
.rep-header .slide-img{
	margin: 8px 20px 0 0;
	max-width: 100px;
	overflow: hidden;
}
.rep-header .slide-img img{
	width:120px;
}
.rep-header .sm-txt{
  display: block;
  margin:0 0 5px 0;
}
.rep-header .slide-txt{
  width:550px;  
}
.rep-header .rep-header-slide div h1.big-txt{
	color: #333333;
	font-size: 27px;
	line-height: 40px;
	width:500px;
	display:block;
	margin: 0;
}
.rep-header .rep-header-slide div span.sm-txt
{
	color: #58595b;
	font-size: 14px;
	line-height: 19px;
	font-weight: 600;
}
.rep-header .block-body{
	border: 1px solid #8a8c8f;
	line-height: 26px;
	font-weight: 600;
	padding: 20px 0 0 0;
}
.rep-header .block-body li {
	color: #88c540;
	list-style-type: decimal;
}
.rep-header .block-body li span{
	color: #0089cf;
}

.rep-header-block{
    text-align: right;
    margin-bottom: -20px;
}

.rep-header .rep-header-container{
  margin-bottom: 10px;
  height: 150px;
}

/* --- Repair header END --- */

/* --- Tabs navigation START --- */
.nav-tabs{
	margin-bottom: -2px;
}
.nav-tabs ul.tab-level{
	margin: 0;
}
.nav-tabs ul.tab-level li{
	display: inline-block;
	border: 1px solid #8a8c8f;
	border-bottom: none;
	margin: 0 0 0 -4px;
	padding: 15px 25px;
	color: #6d6e71;
	line-height: 15px;
}
.nav-tabs ul.tab-level li:first-child{
	margin: 0;
}
.nav-tabs ul.tab-level li a,
.nav-tabs ul.tab-level li a:hover{
	color: #6d6e71;
	text-decoration: none;
}
.nav-tabs ul.tab-level li.tab.active{
	background-color: #e7e7e8;
	color: #0089cf;
	font-weight: 600;
	box-shadow: 0 0px 5px 2px #8a8c8f;
	-webkit-box-shadow: 0 0px 5px 2px #8a8c8f;
	-moz-box-shadow: 0 0px 5px 2px #8a8c8f;
}
.nav-tabs ul.tab-level li.tab{
	/*padding: 15px 40px;*/
}
.nav-sub-tabs{
	box-shadow: 0px -4px 7px -3px;
	-moz-box-shadow: 0px -4px 7px -3px;
	-webkit-box-shadow: 0px -4px 7px -3px;
	position: relative;
}
.nav-sub-tabs-title{
	position: absolute;
	background-color: #fff;
	background-image: url('/images/main/next-t.png');
	background-position: 64px center;
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: 600;
	top: 0;
	left: 0;
	padding: 7px 10px;
	width: 60px;
}
.nav-sub-tabs .tab-sub-level{
	background-color: #e7e7e8;
	border: 1px solid #8a8c8f;
	border-top: none;
	margin: 0;
	color: #6d6e71;
	font-size: 11px;
	line-height: 15px;
	width: 938px;
}
.nav-sub-tabs .tab-sub-level div.grid_2{
	border-right: 1px solid #8a8c8f;
	margin: 10px 0;
	padding: 0 0 0 10px;
	width: 102px;
}
.nav-sub-tabs .tab-sub-level div.grid_2:last-child{
	border: none;
}
.nav-sub-tabs .tab-sub-level div.grid_2 span{
	display: inline-block;
	vertical-align: middle;
}
.nav-sub-tabs .tab-sub-level div a{
	color: #6d6e71;
	text-decoration: none;
}
.nav-sub-tabs .tab-sub-level div  a:hover{
	color: #0089cf;
	font-weight: 400;
}
/* --- Tabs navigation END --- */

/* --- Repair Cntent Blocks START --- */
.rep-content{
	margin: 20px 0 0 0;
}
.rep-content h2{
  font-size: 16px;
  margin-bottom: 10px;	
}
#top-block{
	background-color:#fff;
	opacity:0.9;
}
.rep-content-block{
  width:100%;
}
.rep-content .rep-content-top-block .grid_5,
.rep-content .rep-content-top-block .grid_1,
.rep-content .rep-content-block .grid_5,
.rep-content .rep-content-block .grid_1,
.rep-content .rep-content-top-sub-block .grid_5,
.rep-content .rep-content-top-sub-block .grid_1{
	margin: 0;
}
.rep-content .rep-content-top-block .grid_1,
.rep-content .rep-content-block .grid_1,
.rep-content .rep-content-top-sub-block .grid_1{
	width: 80px;
}

.rep-content .rep-content-block .repair-details{
  display: none;
}


.rep-content-top-block{
	/*float: left;*/
	/*border-bottom: 1px solid #8a8c8f;*/
}
.rep-content .top-block-title{
    display: none;
    font-weight: 600;
    padding: 0 0 0 0;
    margin-bottom: 10px;
    border: 1px solid #87c440;
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;	
}
.rep-content .top-block-title span.step{
  display: inline-block;
  padding:4px 8px;
  font-size: 18px;
  background: #87c440;
  color: #fff;
}
.rep-content .top-block-title span.text{
  padding:5px 5px;
}
.rep-content .rep-content-top-block .prmt-title div{
	background-color: #0089d0;
	color: #fff;
	font-size: 11px;
	line-height: 13px;
	padding: 10px 0;
	margin: 0 5px 0 0;
	text-align: center;
	font-weight: bold;
}
.rep-content .rep-content-top-block .prmt-title:last-child div,
.rep-content .rep-content-top-sub-block .prmt-title:last-child div,
.rep-content .rep-content-block .prmt-title:last-child div,
.rep-content .rep-content-block .prmt-btn:last-child div{
	margin: 0;
}
.rep-content .rep-content-top-sub-block .prmt-title div{
	background-color: #31a2db;
	color: #fff;
	font-size: 10px;
	padding: 2px 0;
	margin: 0 5px 0 0;
	text-align: center;
	font-weight: bold;
}
.rep-content .rep-content-waterdicht strong{
  color: #2187BE;
}

.rep-content .rep-content-waterdicht img{
  float: left;
  height: 50px;
  margin-left: -20px;
  margin-bottom: 10px;
  padding-top: 10px;
}

.rep-content .rep-content-waterdicht:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.reparatietijd{
	background-image: url("/images/main/wtf-btn-icon.png");
	background-position: 6px 1px;
	background-repeat: no-repeat;
	width: 35px;
	text-align: center;
	height: 15px;
	border-radius: 2px;
	padding: 10px 0px 8px 0px;
	background-color: #749A02;
}

.rep-content .rep-content-top-repairs{
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 10px;
}
.rep-content .rep-content-top-repairs:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.rep-content .rep-content-top-repairs h2{
    margin: 10px 0 0 0;
    font-size: 16px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e9e9e9;
}
.rep-content .rep-content-top-repairs p{
  margin: 3px 0 0 0;
  font-size: 12px;
}
.rep-content .rep-content-top-repairs ul{
  margin-top: 10px;
  margin-left: 0;
}
.rep-content .rep-content-top-repairs ul li{
  display: block;
  float: left;
  margin-left: 0;
  width: 23%;
  margin-right: 2%;
  text-align: center;
  border:1px solid #99C509;
}
.rep-content .rep-content-top-repairs ul li:last-child{
  margin-right: 0;
}
.rep-content .rep-content-top-repairs ul li span{
  display: block;
  word-wrap: break-word;
  height: 60px;
  padding:0 9px;
}
.rep-content .rep-content-top-repairs ul li strong{
  border-top: 1px solid #e9e9e9;
  font-size: 15px;
  color: #333;
}
.rep-content .rep-content-top-repairs ul li strong span{
  display: inline;
  font-size:12px;
  padding: 0;
  color: #888;
}
.rep-content .rep-content-top-repairs ul li img{
  height: 70px;
  padding: 10px 0;
}
.rep-content .rep-content-top-repairs ul li button{
  margin: 10px 0 0 0;
  width:100%;
  padding: 6px 0 6px 20px;
  background-image: url('/images/main/price-btn-icon.png');
  background-repeat: no-repeat;
  background-position: 30px center;
  background-size: 15px;
}
.rep-content .rep-content-all-repairs h2{
    margin: 20px 0 0 0;
    font-size: 14px;
}
.rep-content .rep-content-all-repairs p{
  margin: 3px 0 0 0;
  font-size: 12px;
}
.rep-content .rep-content-all-repairs .priceTimeInfo{
  text-align: center;
}
.rep-content .rep-content-all-repairs .priceTimeInfo strong{
  font-size: 15px;
}
.rep-content .rep-content-all-repairs .priceTimeInfo span{
  display: block;
  font-size: 12px;
}
.rep-content .rep-content-all-repairs .appointmentExplanation{
  display: block;
  float:right;
  background: #A7A7A7;
  color:#fff;
  padding:6px 8px 7px 35px;
  background-image: url('/images/main/wtf-btn-icon.png');
  background-position: 6px 1px;
  background-repeat: no-repeat;
  border-radius: 2px;
  font-weight: bold;
  margin-top: -15px;
}
.additionalRepairPrice{
  display: none;
}
.rep-content .rep-content-block .prmt-btn div{
	background-color: #0089d0;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	padding: 10px 10px 8px 30px;
}
.rep-content .rep-content-block a.prmt-btn.appointmentButton div{
	background-color: #87c440;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	padding: 10px 15px 22px 0;
	height: 15px;
	border-radius: 2px;
}
.rep-content .rep-content-block .prmt-btn div:hover{
	background-color: #0071AC;
}
.rep-content .rep-content-block .prmt-btn{
	position: relative;
	border:0;
	padding:0;	
	background-color: #F3F3F4;
	font-family: 'Lucida Grande', sans-serif;
	width: 100px;
	text-align: center;
}
.rep-content .rep-content-block a.prmt-btn.appointmentButton{
	position: relative;
	border:0;
	padding:0;	
	background-color: #F3F3F4;
	font-family: 'Lucida Grande', sans-serif;
	width: 35px;
	text-align: center;
	float: right;
}
.rep-content .rep-content-block a.prmt-btn {
	padding:3px 0 0 0;
	cursor:pointer;
	display: block;
	text-align: center;
}
.rep-content .rep-content-block a.prmt-btn:hover {
  text-decoration: underline;
}
.rep-content .rep-content-block .prmt-btn div{
	cursor:pointer;
}

.rep-content .rep-content-block .prmt-btn.disabled div{
	cursor:default;
	background-color:#C2C2C2;
}
.rep-content .rep-content-block .prmt-btn div.active{
	position: absolute;
	top: -20px;
	left: 27px;
	width: 16px;
	height: 16px;
	background-image: url('/images/main/rep-btn-active.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
}
.rep-content .rep-content-block .prmt-btn div.wtf{
}
.rep-content .rep-content-block .prmt-btn div.price{
	background-image: url('/images/main/price-btn-icon.png');
	background-position: 10px center;
	background-repeat: no-repeat;
}
.rep-content .rep-content-block .prmt-btn div.wtf{
	background-image: url('/images/main/wtf-btn-icon.png');
	background-position: 6px 1px;
	background-repeat: no-repeat;
}
.rep-content .rep-content-block .block-title,
.rep-content .rep-content-block .content-block{
	float: left;
}
.rep-content .rep-content-block .block-title{
	width: 100%;
	color: #31a2db;
	font-weight: 600;
	border-bottom: 1px solid #8a8c8f;
	position: relative;
	padding: 20px 0 0 0;
}
.rep-content .rep-content-block .block-title h3{
  color: inherit;
  font-weight: inherit;
  font-size: inherit;
  margin: 0 0 5px 0;
  cursor: pointer;
}
.rep-content .rep-content-block .block-title .title-icon{
	width: 24px;
	height: 23px;
	position: absolute;
	bottom: 0;
	left: -30px;
}
.rep-content .rep-content-block .content-block{
	background-color: #f3f3f4;
	padding: 15px 0;
	border-bottom: 1px solid #8a8c8f;
	width:100%;
}
.rep-content .rep-content-block .content-block .block-txt strong.title{
	font-weight: 600;
	background-image: url('/images/main/rep-blt-blue.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0 10px 0 10px;
}
.rep-content .rep-content-block .content-block .block-txt p.txt{
	font-size: 12px;
	padding: 0 20px 0 10px;
	margin: 0;
}
/* --- Repair Content Blocks END --- */

/* --- Cart block START --- */
.rep-content .rep-cart{
	background-color: #f7f7f7;
}
.rep-content .cart-block .cart-block-title{
	background-color: #99C509;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	padding: 9px 10px;
}
.rep-content .cart-block .block1,
.rep-content .cart-block .block2,
.rep-content .cart-block .block3,
.rep-content .cart-block .block4,
.rep-content .cart-block .block5,
.rep-content .cart-block .block6,
.rep-content .cart-block .block7{
	border-bottom: 1px solid #8a8c8f;
	padding: 10px 0;
	margin: 0 15px;
}
.rep-content .cart-block .block2{
	border: none;
}
.rep-content .cart-block .block3,
.rep-content .cart-block .block5{
	line-height: 18px;
	font-weight: 600;
}
.rep-content .cart-block .block4{
	border: none;
}
.rep-content .cart-block .block7{
	font-weight: 600;
}
.rep-content .cart-block .block1 div,
.rep-content .cart-block .block4 div,
.rep-content .cart-block .block6 div,
.rep-content .cart-block .block7 div,
.rep-content .cart-block .block9 .steps div{
	display: inline-block;
}
.rep-content .cart-block .block1 div.sub1{
	line-height: 18px;
	font-weight: 600;
	width: 55%
}
.rep-content .cart-block .block1 div.sub2{
	text-align: right;
	width: 40%;
}
.rep-content .cart-block .block1 div.sub2 a,
.rep-content .cart-block .block1 div.sub2 a:hover{
	font-size: 12px;
	line-height: 18px;
	color: #31a2db;
	text-decoration: none;
}
.rep-content .cart-block .block4 div.product form{
	display:inline-block;
}
.rep-content .cart-block .block4 div.product button.rm-product-btn{
	background:url('/images/main/rem-product-btn.png') no-repeat center bottom;
	width:15px;
	height:20px;
	border:0;
}
.rep-content .cart-block .block4 div.product-name{
	width: 165px;
	padding-top:-3px;
	margin-bottom:5px;
}
.rep-content .cart-block .block4 div.cur{
	width: 30px;
	text-align: right;
}
.rep-content .cart-block .block4 div.price{
	width: 50px;
	text-align: right;
}
.rep-content .cart-block .block6 div.product-name,
.rep-content .cart-block .block7 div.product-name{
	width: 180px;
}
.rep-content .cart-block .block6 div.cur,
.rep-content .cart-block .block7 div.cur{
	width: 30px;
	text-align: right;
}
.rep-content .cart-block .block6 div.price,
.rep-content .cart-block .block7 div.price{
	width: 50px;
	text-align: right;
}
.rep-content .cart-block .block8{
	text-align: center;
	margin: 40px 0 16px 0;
}
.rep-content .cart-block .block8 button{
	background-color: #0089d0;
	padding: 10px 15px;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	border:0;
	font:inherit;
	margin-bottom:-10px;
	cursor:pointer;
}
.rep-content .cart-block .block8 button:hover{
	background-color:#0071AC;
}
.rep-content .cart-block .block8 button.disabled{
	background-color: #0089d0;
	opacity:0.5;
	pointer:normal;
}
.rep-content .cart-block .block9 .steps{
	text-align: center;
	margin-left: 64px;
	
	width: 170px;
}
.rep-content .cart-block .block9 div.step.active
{
	background-color: #939598;
	padding: 3px 1px;
	width: 79px;
}
.rep-content .cart-block .block9 div.step
{
	background-color: #bcbdc0;
	padding: 3px 1px;
	width: 79px;
}
.rep-content .cart-block .block9 div.step-sep img{
	height: 23px;
	margin-left: -3px;
	margin-bottom: 2px;
}
.rep-content .cart-block .block10{
	text-align: center;
	padding: 20px 0;
}
.rep-content .cart-block .notice{
	text-align: center;
	padding: 20px 10px 0;
	color: #e94529;
    font-size: 17px;
}
.rep-content .cart-block .notice-blue {
    margin-right: 8px;
    font-size: 13px;
    color:#0089d0;
    text-align: left;
    padding: 20px 0 25px 14px;
}
.rep-content .cart-block .notice-blue img {
    margin-right: 8px;
    width: 20px;
    vertical-align: middle;
}
.rep-content .cart-block .block10 span{
	line-height: 18px;
	font-weight: 600;
}


#appointmentPlanner {
	background: #fff;
	width: 850px;
	display: none;
}

#appointmentPlanner iframe{
	width: 850px;
	height: 650px;
}

#appointmentPlannerContent{
	width: 800px;
	margin: 20px;
}

#appointmentPlannerContent h3{
	font-size: 18px;
}

#appointmentPlanner .closeBar{
	height: 35px;
	background: #91BD09;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
}

#appointmentPlanner .closeButton{
	padding: 5px 15px 6px;
	font-size: 13px;
	display: block;
	color: #fff;
}

/* --- Cart block END --- */

/* ************************************************************************************************************ */
/* ******************************************-------------------------------*********************************** */
/* *****************************************--------REPAIR PAGE CSS END------********************************** */
/* *****************************************--------------------------------*********************************** */
/* ************************************************************************************************************ */
/* *****************************************--------------------------------*********************************** */
/* *****************************************--------REPAIR TBA 2 PAGE START-------***************************** */
/* ******************************************------------------------------************************************ */
/* ************************************************************************************************************ */

.rep-content .rep-content-block .content-sub-block{
	background-color: #fff;
}
.rep-content-sub-top-block{
	padding: 10px 0 0 0;
}
.rep-content .rep-content-block .content-block .block-txt span.tab2-title {
	font-weight: 600;
	background-image: url('images/rep-blt-white.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0 10px 0 20px;
}
.rep-content .rep-content-block .content-block .block-txt span.tab2-title-active {
	font-weight: 600;
	background-image: url('images/rep-blt-green.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0 10px 0 20px;
}
.rep-content .rep-content-block .content-block .block-txt p.tab2-txt{
	padding: 0 20px 0 20px;
}

/* ************************************************************************************************************ */
/* ******************************************-------------------------------*********************************** */
/* ***********************************--------REPAIR TAB 2 PAGE CSS END------********************************** */
/* *****************************************--------------------------------*********************************** */
/* ************************************************************************************************************ */
/* *****************************************--------------------------------*********************************** */
/* *************************************--------REPAIR AANMELDEN PAGE START-------***************************** */
/* ******************************************------------------------------************************************ */
/* ************************************************************************************************************ */
.notACustomerYet
{

}

.controlButton
{
	position: relative;
	clear: left;
	left: 10px;
	top: 10px;
	padding-bottom: 10px;
}

/* --- Top blocks START --- */
.rep-content-header{
	margin: 0;
}
.rep-content-header .page-name h1{
	color: #333333;
	font-size: 27px;
	line-height: 40px;
	background-image: url('/images/main/rep-h1-icon-1.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding: 20px 0 20px 50px;
	margin: 0;
}

.rep-content-header .license h1{
	color: #0089cf;
	font-size: 27px;
	line-height: 40px;
	background-image: url('/images/main/icons/pico_snelheid.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding: 20px 0 20px 50px;
	margin: 0;
}
.rep-content .page-title{
	border-bottom: 1px solid #8a8c8f;
}
.rep-content .page-title h2{
	color: #0089cf;
	font-size: 14px;
	font-weight: 600;
	margin: 0;
	padding: 0 0 5px 0;
}
.rep-content .top-blocks{
	float: left;
	margin: 20px 0 40px 0;
}
.rep-content .top-blocks .grid_3{
	margin: 0;
	width: 206px;
	text-align: center;
}
.rep-content .top-blocks .grid_3 .top-block-body{
	margin: 0 5px 0 5px;
	position: relative;
	cursor:pointer;
}
.rep-content .top-blocks .grid_3:first-child .top-block-body{
	margin: 0 5px 0 0;
}
.rep-content .top-blocks .grid_3:last-child .top-block-body{
	margin: 0 0 0 5px;
}
.rep-content .top-blocks .top-block-body .charter{
	position: absolute;
	top: -10px;
	left: 87px;
}
.rep-content .top-blocks .top-block-body .charter span{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	background-color: #99c509;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	padding: 0px 10px;
}
.rep-content .top-blocks .top-block-body .sm-txt,
.rep-content .top-blocks .top-block-body .big-txt{
	background-color: #dcddde;
}
.rep-content .top-blocks .top-block-body .sm-txt{
	padding: 30px 15px 0px 15px;
	min-height: 108px;
}
.rep-content .top-blocks .top-block-body .sm-txt p{
	margin: 0;
}
.rep-content .top-blocks .top-block-body .big-txt{
	color: #0089cf;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	padding: 0 15px 15px 15px;
}
.rep-content .top-blocks .top-block-body .check-box{
	background-color: #d1d2d4;
	padding: 5px 0;
}
.rep-content .top-blocks .top-block-body .check-box div{
	margin: 0 auto;
}
/* --- Top blocks END --- */

/* --- Repair forms START --- */
.rep-content .rep-forms{
	float: left;
	padding-bottom: 20px;
}
.rep-content .rep-forms .form-body{
	margin: 10px 0 0 0;
}
.rep-content .rep-forms .form-body .grid_4,
.rep-content .rep-forms .form-body .grid_8{
	margin: 0;
}
.rep-content .rep-forms .form-body .grid_4{
	width: 308px;
}
.rep-content .rep-forms .form-body .rf-label{
	font-size: 14px;
	font-weight: 600;
	padding: 10px 0 5px 0;
}
.rep-content .rep-forms .form-body .rf-input input{
	width: 282px;
	border: none;
	background-color: #eeefef;
	padding: 5px 10px;
}
.rep-content .rep-forms .form-body .rf-label span.tooltip{
  display: inline-block;
  padding: 0 5px;
  background: #0089d0;
  color: #fff;
  font-size: 12px;
  cursor: help;
  margin-left: 2px;
}
.rep-content .rep-forms .form-body .inputs-right{
	margin: 0 0 0 10px;
}
.rep-content .rep-forms .form-body textarea{
	background-color: #eeefef;
	border: none;
	width: 300px;
	height: 145px;
	margin-bottom: 20px;
}
.rep-content .rep-forms .form-body .inputs-right .rf2-label,
.rep-content .rep-forms .form-body .inputs-right .rf2-input,
.rep-content .rep-forms .form-body .inputs-left .rf2-label,
.rep-content .rep-forms .form-body .inputs-left .rf2-input{
	display: inline-block;
}
.rep-content .rep-forms .form-body .rf2-label{
	width: 100px;
}
.rep-content .rep-forms .f2{
	/*width: 300px;*/
}
.page-title h2.right{

}
.page-title h2.left{
	
}
.pgt-left{
	margin-right: 10px;
	margin-bottom: 10px;
}
.pgt-right{
	margin-left: 10px;
	margin-bottom: 10px;
}
.rep-content .rep-forms .rf2-input input{
	width: 167px;
	border: none;
	background-color: #eeefef;
	padding: 5px 10px;
	margin-bottom: 5px;
}

.rf2-input span{
	display:block;
	margin-top:10px;
	width: 180px;
}

.rf2-input select{
	padding: 2px 8px;
	width: 187px;	
}

#ophaalmomentKeuze{
	display: none;
}

.block-datePicker{
	margin: 10px 0;
  	float: left;
}

.block-timePicker{
	margin-top: 10px;
	float: right;
}

@media screen and (max-width: 425px){
	.block-timePicker{
		margin-top: 10px;
		float: left;
	}	
}

.block-timePicker a{
	width: 350px;
  display: block;
  height: 77px;
  margin-bottom: 10px;
  background-color: #e9e9e9;
  cursor: pointer;
}

.block-timePicker a .check-box{
  float:left;
  height: 100%;
  background: #d1d2d4;
  margin-right: 10px;
}

.block-timePicker a .check-box .rep-check-box{
  height: 100%;
}


.block-timePicker a strong{
  display: block;
  padding-top:10px;
}

/* --- Repair forms END --- */

/* ************************************************************************************************************ */
/* ******************************************-------------------------------*********************************** */
/* *******************************--------REPAIR AANMELDEN PAGE CSS END------********************************** */
/* *****************************************--------------------------------*********************************** */
/* ************************************************************************************************************ */
/* *****************************************--------------------------------*********************************** */
/* *************************************--------REPAIR BEDANKT PAGE START---------***************************** */
/* ******************************************------------------------------************************************ */
/* ************************************************************************************************************ */

/* --- Content START --- */
.rep-content .page-content{
	font-size: 14px;
}
.rep-content .page-content p.num{
	color: #0089cf;
	font-size: 30px;
	line-height: 36px;
	font-weight: 600;
}
.rep-content .page-content .check-box .rep-check-box{
	display: inline;
	width: auto;
	margin-right: 15px;
	padding: 3px 0 0 20px;
	font-size: 14px;
}
.rep-content .page-content .check-box .rep-check-box-green,
.rep-content .page-content .check-box .rep-check-box-white{
	background-position: left center;
}
.rep-content-header .page-name h1.bedankt-title{
	background-image: url('/images/main/rep-h1-icon-2.png');
}
.rep-content .page-content .steps{
	border-top: 1px solid #8a8c8f;
	border-bottom: 1px solid #8a8c8f;
	margin: 20px 0 0 0;
	padding: 20px 0;
}
.rep-content .page-content .steps .step-sep{
	margin: 5px 0 20px 0;
	height: 30px;
	background-color: #eeefef;
}
.rep-content .page-content .steps .step{
	font-style: italic;
}
.rep-content .page-content .steps .step span{
	font-style: italic;
	display: inline-block;
	vertical-align: top;
}
.rep-content .page-content .steps .step span.num{
	padding: 0 10px 0 0;
}
.rep-content .page-content .steps div.last{
	margin: 0 0 15px 0;
}
.rep-content .page-content .steps .check-box{
	padding: 0 0 0 20px;
}
.rep-content .page-content .steps-btn{
	text-align: right;
	margin: 20px 0 40px 0;
}
.rep-content .page-content .steps-btn span{
	background-color: #0089d0;
	padding: 10px 80px;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
}
/* --- Content END --- */
.rep-content .cart-block .rep-cart .block2 span{
	display: inline-block;
	vertical-align: top;
}
.rep-content .cart-block .rep-cart .block2 span.charter{
	background-color: #58585a;
	border-radius: 50%;
	color: #fff;
	padding: 0 5px;
}
.rep-content .rep-cart{
	padding-bottom: 20px;
}
/* --- Cart block START --- */
/* --- Cart block END --- */

/* --- Titles pictures --- */
.rep-icons{
	width: 24px;
	height: 23px;
}
.rep-check-box{
	width: 25px;
	height: 25px;
}
.no-check-box{
	height: 25px;
}
.rep-check-box-green{
	background-image: url('/images/main/rep-blt-green.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-check-box-white{
	background-image: url('/images/main/rep-blt-white.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-icon-rep-1-green{
	background-image: url('/images/main/rep-1-green.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-icon-rep-2-green{
	background-image: url('/images/main/rep-2-green.png');
	background-position: center center;
	background-repeat: no-repeat;
}

.rep-icon-rep-2-grey{
	background-image: url('/images/main/rep-2-grey.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-icon-rep-3-grey{
	background-image: url('/images/main/rep-3-grey.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-icon-rep-4-grey{
	background-image: url('/images/main/rep-4-grey.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-icon-rep-5-grey{
	background-image: url('/images/main/rep-5-grey.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-icon-rep-6-grey{
	background-image: url('/images/main/rep-6-grey.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-icon-rep-7-grey{
	background-image: url('images/rep-7-grey.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.rep-icon-rep-8-grey{
	background-image: url('images/rep-8-grey.png');
	background-position: center center;
	background-repeat: no-repeat;
}


/* ************************************************************************************************************ */
/* ******************************************--------------------------------************************************/
/* ******************************************--------SEARCH PAGE START---------**********************************/
/* ******************************************------------------------------************************************ */
/* ************************************************************************************************************ */

.search-result-header{
  margin-top:20px ;
  margin-bottom:20px ;
  border-bottom: 1px solid #e9e9e9;
}

.search-result-header h2{
  font-size:1.2em;
}

.search-result-CTAbar{
  background-color: #99C509;
  margin: 20px 0;
  padding:10px 0;
}

.search-result-CTAbar form{
  margin-top: 50px;
}

.search-result-CTAbar h3{
  color:#fff;
}

.search-result-CTAbar p{
  color:#fff;
}

.header .container_12{
	width: 1100px;
}
.header .grid_6{
	width: 474px;
	margin-right: 0;
}
.header .grid_4{
	margin-left: 0;
	margin-right: 0;
}
ul.merk_keuze.hour li, ul.merk_keuze.hour li:hover{
	border: none!important;
	width: 160px;
	opacity: 1;
	box-shadow:none;
	color: inherit;
}

.pick-up-left
{
	float: left;
	width: 30%;
}

.pick-up-right
{
	float: left;
	width: 70%;
	clear: right;
}

/* extra WMD */
.container_12 {
    padding-left: 0px !important;
}

.button.blue {
	border-color: #99c509 !important;
}

.button.blue:hover {
	background-color: #99c509 !important;
	border-color: #99c509 !important;
	background: #76c7f1;
   	 background-image: linear-gradient(to top, #99c509 , #99c509 );
}

.rep-content-container
{
	margin-top: 75px;
}

.cart-block
{
	float: right;
}

#main
{
	font-size: 13px !important;
}

.selected-repair-desktop
{
	background-color: #87c440 !important;
}